nodejs-agentkeepalive

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
<input type="hidden" name="tracked__present" value="1"/>
Manual priority
Skip resolution
<input type="hidden" name="skip_resolution__present" value="1"/>
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2020-05-31 16:54:03
redhat-rpm-config
155-1.fc33
156-1.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
libselinux
3.0-4.fc33
3.0-5.fc33
3
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
3
file
5.38-5.fc33
5.38-6.fc33
3
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
3
crypto-policies
20200527-1.gitb234a47....
20200527-4.gitb234a47....
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
file-libs
5.38-5.fc33
5.38-6.fc33
4
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
4
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
4
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
4
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
4
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
B
libmount
2.35.2-1.fc33
2.35.2-2.fc33
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
systemd-libs
245.5-2.fc33
245.6-1.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B